/* custom.css */

/* When highlighted code blocks are too wide, they wrap. Resulting in the */
/* line numbers column's rows not lining up with the code rows. Prevent */
/* wrapping. */
pre {
    white-space: pre;
    width: inherit;
    background-color: white;
}

/* .linenos {display: none;} */

body {
    text-align: justify;
}

.navbar {
    font-size: 18px;
}

.navbar .brand a {
    font-size: 20px;
}

.span3 {
    margin: 100 0 20 10;
}

h1 {
  font-size: 33.75px;
}

h2 {
  font-size: 26.25px;
}

h3 {
  font-size: 18.75px;
}

h4 {
  font-size: 15px;
}

h5 {
  font-size: 12.75px;
}

h1 small {
  font-size: 26.25px;
}

h2 small {
  font-size: 18.75px;
}

h3 small {
  font-size: 15px;
}

h4 small {
  font-size: 15px;
}


.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
  background-color: #eeeeee;
}

.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  color: #999999;
  background-color: #f5f5f5;
  border-color: #f5f5f5;
  border-color: #dddddd;
}

.pagination > .disabled > span,
.pagination > .disabled > a,
.pagination > .disabled > a:hover,
.pagination > .disabled > a:focus {
  color: #999999;
  background-color: #ffffff;
  border-color: #dddddd;
}

.pagination > li > a,
.pagination > li > span {
    font-size: 12px;
    line-height: 0.6;
    padding: 5px 5px;
    text-decoration: none;
    background-color: #ffffff;
    border-color: #dddddd;
}

.navbar {
    min-height: 20px;
}

.navbar-nav > li > a {
    padding-top: 10px;
    padding-bottom: 10px;
    /* line-height: 15px; */
}
